﻿#outerWrapper {
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
	width: 1300px;
	position: relative;
}
#wrapper {
	width: 995px;
	background: #FFF;
	color: #000128;
	overflow: hidden;
	position: relative;
	float: left;

}
html {
	border-left:118px #333367 solid;
	border-right:118px #333367 solid;
}
/*border on page
body:before, body:after {
    content: "";
    position: fixed;
    background: #333367;
    left: 0;
    right: 0;
    height: 10px;
}
body:before {
    top: 0;
}
body:after {
    bottom: 0;
}
body {
    border-left: 10px solid #900;
    border-right: 10px solid #900;  
}
border on page*/
body:before, body:after {
    content: "";
    position: relative;
    background: #333367;
    left: 0;
    right: 0;
    height: 10px;
}

body,td,th {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
}
p {
	font-size: 0.9em;
	padding-bottom: 5px;
	margin: 0px;
}
p a {
	color: #d99c32;
	text-decoration: none;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px 0px 3px;
	font-size: 1em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px 0px 1px;
	font-size: 0.85em;
}
h3 {
	text-align: left;
	font-size: 0.75em;
	border-bottom: 1px solid #000128;
	width: 150px;
	padding-top: 5px;
	margin: 0px 0px 3px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px 0px 3px;
	font-size: 1.5em;
}

img {
	border-style: none;
	margin: 10px 0px 5px;
}
a:link {
	color: #d99c32;
	text-decoration: none;
}
a:visited {
	color: #d99c32;
	text-decoration: none;
}
a:hover {
	color: #d99c32;
	text-decoration: underline;
}
a:active {
	color: #d99c32;
	text-decoration: underline;
}
#header {
	height: 200px;
	position: relative;
	background-image: url(../_images/Atka_header2.jpg);
	background-size:cover;
}
#header #rrAnchor {
	width: 100px;
	position: absolute;
	z-index: 300;
}
#header #donate p a {
	color: #d99c32;
	text-decoration: none;
}
#donate {
	height: auto;
	padding: 0px;
	width: 270px;
	margin: 10px 0px 0px 320px;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	float: left;
	font-size: 0.9em;
}
#donate p {
	color: #FFF;
	text-align: left;
	display: block;
	margin: 0px 10px 3px;
	padding: 0px;
	letter-spacing: 0.03em;
	clear: both;
	line-height: 1.25em;
}
#donate a {
	font-weight: normal;
}
#donate form {
	text-align: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	float: left;
}
#facebook {
	position: relative;
	float: left;
	width: 250px;
	margin-top: -35px;
	margin-right: 0px;
	margin-bottom: -2px;
	margin-left: 330px;
}
#facebook a img {
	margin: 0px;
	padding: 5px;
	float: left;
}
#facebook p {
	color: #FFF;
	margin: 0px 10px 3px;
	letter-spacing: 0.03em;
	padding-top: 6px;
	padding-left: 20px;
}
#topNav {
	height:20px;
	width: 995px;
	background: #d99c32;
	position: absolute;
	padding: 0px;
	clear: both;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 0.8em;
	top: 195px;
	left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topNav ul li a {
	color: #000128;
}
#pageHeader {
	width: 995px;
	color: #000128;
	letter-spacing: 0.05em;
	position: absolute;
	margin-top: 10px;
	float: left;
	margin-bottom: 20px;
	z-index: 100;
}
#pageHeader h1 {
	display: block;
	text-align: center;
	border: 1px solid #000128;
	width: 225px;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	margin: 0px 0px 0px 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#headEarthDay H1 {
	text-align: center;
	width: 350px;
	display: block;
	margin: 0px auto;
	height: auto;
	padding: 0px;
	font-size: 1.5em;
}
#leftColMain {
	float: left;
	width: 210px;
	padding: 30px 0px 0px;
	position: relative;
	clear: left;
}
#leftColumnInside  {
	width: 175px;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
}
#leftColumnInside img {
	margin-bottom: 10px;
}
#leftColumnInside ul {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: none;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#leftColumnInside li  {
	text-align: center;
	padding: 0px;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#ruleBetween {
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #d99c32;
}
#leftColumnInside #leftColAd {
	padding-right: 5px;
	padding-left: 5px;
	border: 1px dotted #330;
}
#leftColumnInside #leftColAd p a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
#leftColumnInside #calloutBold {
	background: #d99c32;
	padding-top: 4px;
	margin-bottom: 10px;
}
#leftColumnInside #calloutBold img {
	display: block;
	width: 170px;
	margin: 0px auto 8px;
}
#leftColumnInside #calloutBold p {
	font-weight: bold;
	color: #000;
	padding: 0px 5px 0px 8px;
	line-height: 1.5em;
	font-size: .7em;
}
#centerColMain {
	width: 520px;
	margin: 0px 20px;
	padding: 30px 0px 10px;
	height: auto;
	background: #ebeaef;
	float: left;
	position: relative;
}
#hwIntro {
	position:relative;
	text-align:center;
	margin-top:30px;
	overflow:hidden;
}
#hwIntro p {	
	padding:10px 30px 0px;
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}
#centerColumnInside {
	width: 420px;
	margin: 20px auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
#centerColumnInside img {
	margin-left: 10px;
	margin-top: 20px;
}
#centerColumnInside #centerImg {
	padding-top: 10px;
	padding-bottom: 5px;
}
#centerColumnInside p {
	padding-left: 20px;
	font-size: 0.7em;
	padding-right: 15px;
}
#centerColumnInside h2 {
	width: 140px;
	background: #d99c32;
	font-size: 0.7em;
	padding: 3px 0px 3px 10px;
	height: auto;
	margin: 5px 300px 10px 0px;
}
#centerColumnInside h3 {
	margin-left: 20px;
	width: 200px;
	font-size: 0.7em;
}
#centerColumnInside ul li {
	list-style: disc outside;
	text-align: left;
	margin-left: 50px;
}
#rightColMain {
	padding: 30px 0px 0px;
	width: 210px;
	height: auto;
	float: left;
	position: relative;
}
#rightColumnInside {
	float: left;
	position: relative;
	width: 175px;
	margin: 30px 0px 0px 10px;
}
#rightColumnInside img {
	float: left;
	position: relative;
	margin-bottom: 15px;
}
#calloutEarthDay {
	margin-bottom: 15px;
	width: auto;
	padding: 5px 15px;
	border: 1px solid #d99c32;
	height: auto;
	margin-top: 0px;
	float: left;
	position: relative;
}
#calloutEarthDay a img {
	margin: 0px 0px 10px 15px;
	width: 124px;
	float: left;
	position: relative;
	clear: both;
}
#calloutEarthDay p {
	line-height: 1.5em;
	padding-top: 5px;
}
#calloutNewsletter {
	width: 145px;
	height: auto;
	float: left;
	background: #d99c32;
	position: relative;
	padding: 15px 15px 5px;
	margin: 5px 0px 15px;
}
#calloutNewsletter a img{
	display: block;
	width: 125px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#calloutNewsletter p {
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
}
#calloutNewsletter a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#calloutNewsletter a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#calloutNewsletter a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#calloutNewsletter a:active {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#calloutRegularLeftCol {
	margin-bottom: 15px;
	padding: 8px;
	width: 158px;
	margin-top: 5px;
	position: relative;
	float: left;
}
#calloutRegular {
	margin-bottom: 15px;
	padding: 0px 0px 15px;
	width: auto;
	margin-top: 5px;
	position: relative;
	float: left;
}
#calloutRegular p {
	line-height: 1.5em;
	padding-left: 8px;
}
#calloutRegular img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: none;
	margin-top: 0px;
}
#yeloBorder {
	border: 1px solid #d99c32;
}
#footer {
	text-decoration: none;
	color: #000128;
	float: left;
	clear: both;
	background: #d99c32;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 0.5em;
	padding-top: 5px;
	padding-left: 5px;
	height: 20px;
	padding-right: 5px;
	position: relative;
	width: 985px;
}
#footer #footerName {
	float: left;
}
#footer #footerEmail{
	text-align: right;
	letter-spacing: 0.09em;
	width: 200px;
	position: relative;
	float: right;
}
#footer #footerEmail a{
	color: #FFF;
}
#designerName {
	color: #FFF;
	font-size: 0.6em;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	background: #333367;
	height: 20px;
	clear: both;
	width: 1300px;
}
#designerName p {
	color: #FFF;
}
.centerImage {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.whiteNav {
	color: #FFF;
}
.lilacFill {
	background: #B9C8E5;
}
.programBirdsFill {
	background: #ebeaef;
}
.programBirdsFill_noBottomRule {
	background: #ebeaef;
	border-bottom-style: none;
}
.lilacFillYeloRule {
	background: #B9C8E5;
	border: 1px solid #d99c32;
}
.yeloFill {
	background: #d99c32;
}
.owlsFill {
	background: #E0C693;
	border: 1px solid #000128;
}
.falconsFill {
	background: #C5C89B;
	border: 1px solid #000128;
}
.hawksFill {
	background: #A7ACB0;
	border: 1px solid #000128;
}
.yeloBorder {
	border: 1px solid #d99c32;
}
.dkBlueBorder {
	border: 1px solid #000128;
}
.lilacBorder {
	border: 1px solid #B9C8E5;
}
.whiteFill {
	background: #FFF;
}
.dotYeloRuleWhiteFill {
	background: #FFF;
	border: 1px dotted #d99c32;
}
.clearFloat {
	clear: both;
	font-size: 1px;
	line-height: 0px;
	height: 0px;
}
.noBottomRuleRR {
	border-bottom: 1px solid #b9c8e5;
}
.pageSubhead {
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
	color: #284489;
	margin-right: 50px;
	margin-left: 50px;
	border-bottom: 1px dotted #284489;
	padding-bottom: 3px;
}
#rightColMain .fb-like {
	width: auto;
}
#donatenowButton {
	text-align: center;
	color:white;
	background-color:darkturquoise;
	border-radius:12px;
	width:130px;
	height:30px;
	margin-top:-20px;
	}
/* The navigation menu */
.navbar {
  width:100%;
  height:40px;
  background-color:#333367;
  font-family:Georgia, "Times New Roman", Times, serif ;
  margin-left:5px;
  position:absolute;
  	clear: both;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
 left: 0px; 
 top: 115px	
 }
 
.navbar img{
	float:right;
}
/* Navigation links */
.navbar ul {
  float: left;
  font-size: 15px;
  color: white;
  text-align:left;
  padding: 0px 5px 0px 5px;
  text-decoration:none;
}

/* The subnavigation menu */
.navbar ul li {
  float: left;
  list-style:none;
  position:relative;
  width:165px;
  z-index:1;
}

/* Subnav button */
.navbar ul li a {
  display:block;
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 0px 10px;
  background-color: #333367;
  font-family: inherit;
  margin: 0;
  text-decoration: none;
}
.navbar ul li ul {
  display:none;
  position:absolute;
  background-color: #333367;
  }
  
.navbar ul li:hover ul {
  display:block;
}

.navbar ul li ul li {
	width:200px;
}

.navbar ul li ul li a {
	padding: 4px 6px;
}

.navbar ul li ul li a:hover {
	background-color:aliceblue;
	color:black;
}



/* Container holding the image and the text */
.container {
    position:relative;
    background-color:#333367;
    text-align: center;
    width:100%
    
}
/* Centered text */
.hwTitle {
  color:white;
  position: absolute;
  font-size:50px;
  font-family: inherit;
  font-style:italic;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.hwTitle h5{
	margin:0px;
	font-size:40px;
}

/* Bottom right text */
.ghandi {
color:gray;
  position: absolute;
  font-size:12px;
  font-style:italic;
  font-family: inherit;
  bottom: 10px;
  width:100%;
  height:26px;
}
/* Bottom right text */
.quote-block {
	position:absolute;
    bottom: 3px;
    background-color: transparent;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: black;
    right: 70px;

}
.logobox {
	position:relative;
	margin-top:-193px;
	padding-left:20px;
    background-color: transparent;   
}
.hwtitle {
	position:absolute;
	left:360px;
    padding:80px 20px;
    background-color: transparent; 
    color:white;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:100px; 
    font-weight:bold;
}

#newsLetter{

	text-align:center;
	width:100%;
}
#newsLetter h1{
	margin-top:20px;
	background:black;
	color:white;
}

#newsLetter img {
	font-weight:bold;
	position: relative;
	float: left;
	padding:0px 0px 0px 0px;
	margin-top: 5px;
	margin-left: 130px;
	margin-right:130px;
	border: 5px solid #333367;
	
}
#newsLetter table td{
width:200px;

}
#newsLetter table tr{
height:50px;

}
#image_clickText {
	float:left;
	width:10px;
	margin:120px 0px 0px 0px;
	text-align:center;
}
#whats_new{
	background:silver;
	text-align:center;
	float:left;
	border: 5px solid #333367;
	margin-left:10px;
}
#whats_new h1{
font-size:50px;
}
#whereAreWe{
	background:silver;
	text-align:center;
	float:right;
	border: 5px solid #333367;
	margin-right:10px;
	width:42%;
}
#whereAreWe h1{
font-size:30px;
}
#whereAreWe td{
font-size:13px;
vertical-align:top;
}
#whereAreWe a{
font-size:14px;
color: black;
font-weight:bolder;
}



#image_expand{
	float:right;
	width:700px;
}
#image_expand img{	
   margin:0 10px 0 10px
 }
 #donateButton {
	text-align: center;
	background-color:orange;
	border: none;
    color:black;
    padding: 6px 12px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration:none;
    font-size: 16px;
    margin-left:50px;
    margin-top:5px;
}
#homeDonate {
	position:relative;
	width:150px;
	height:20px;
}
#ownerPicture{
	float:left;
}
#ownerPicture img{
	width:30%;
	margin-left:50px;
}

#ownerPicture p{
	margin-top:0px;
	margin-left:180px;
	font-size:15px;
}
#ctDEEP{
	float:right;
}
#ctDEEP img{
	width:35%;
	margin-top:-74px;
}
#ctDEEP p{
	font-size:15px;
	font-style:italic;
}

#programBirds{
	text-align:center;
	width:100%;
}
#programBirds h1{
	margin-top:20px;
	background:black;
	color:white;
}
/*program birds page*/
#thumb_table{
	width:80%;
	margin-left: 20px;
	background-color:white;
  }
#thumb_table img{
  width:100px;
	height:90px;
	margin-left:3px;
}
#thumb_table td{
	background-color:white;
}
#thumb_table p{
	text-align: center;
	font-size: 1.0em;
	font-weight:bold;
	color:white;
	background-color:black;
	padding-top: 5px;
	margin: 0px 0px 3px;
}
#birdDescriptionsTable td{
		height:400px;
}
#programBirdsDescr {
	width:170%;
	position: relative;
	font-family: "Gill Sans Light", Arial, Helvetica, sans-serif;
	border-style:solid;
	border-color:black;
	padding-top: 15px;
	padding-left: 20px;
}
#nav_button{
    height:auto;
    width:110px;
    margin:0 0;
    background-color: #ffff99;
}
#large_image {
  height: 287px; 
  width: 259px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  }
  #large_image_portrait {
  height: 287px; 
  width: 215px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  }
#proBirdsText {
	position:relative;
	width: 700px;
	top:-300px;
	left:270px;
	height:100px;
}
#adoptBirds{
	text-align:center;
	width:100%;
}
#adoptBirds h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#adopt {
	width: 210px;
	font-family: "Gill Sans Light", Arial, Helvetica, sans-serif;
	float: left;
	position: relative;
	margin-left: 20px;
	border: 2px solid #d99c32;
	margin-bottom: 20px;
	padding: 10px 5px;
}
#adopt img {
	border: 1px solid #050029;
	width: 200px;
	display: block;
	margin: 0px auto 10px;
}
#adopt h1 {
	text-align: center;
	width: 200px;
	font-size: 0.8em;
	margin-right: auto;
	display: block;
	margin-left: auto;
}
	
#adoptButton {
	text-align: center;
	background-color:orange;
	border: none;
    color:black;
    padding: 6px 12px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration:none;
    font-size: 16px;
    margin-left:50px;
    margin-top:5px;
}

#calendarLeft, #calendarRight{
	margin: 50px 10px 0px 100px;
	position: relative;
	float: left;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	width: 280px;
	padding: 0px;
	text-align:center;
}
#calendarLeft img, #calendarRight img{
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000128;
	display: block;
}
#headCalendar{
	text-align:left;
	width:100%;
}
#headCalendar h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#headCalendar p{
	text-align:center;
	font-size:20px;
}
#completeCenter {
	width: 400px;
	float: left;
	position: relative;
	margin-left: 50px;
}
#completeCenter img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 1px solid #000128;
}
#calendarCenter {
	text-align: left;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	margin: 50px 10px 0px;
	border: 1px solid #d99c32;
	width: 400px;
	line-height: 1.8em;
	background: #FFF;
}
#completeCenter h1 {
	font-size: 0.8em;
	letter-spacing: 0.05em;
	text-align:center;
}
#calendarCenter p {
	padding: 0px 30px;
	margin: 15px 0px 0px;
	text-align: left;
	font-size: 1.2em;
	line-height: 2em;
	color: #333;
}
.calredText {
	font-style: oblique;
	color: #C30;
}
#calendarCenter p a {
	color: #d99c32;
	text-decoration: none;
}
#calendarCenter #donate25button {

	margin-bottom: 10px;
	
}
#calendarCenter #donate25button form {

	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#calendarButton {
	text-align: center;
	background-color:orange;
	border: none;
    color:black;
    padding: 6px 12px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration:none;
    font-size: 16px;
    margin-left:10px;
    margin-top:5px;
}
#educationPrograms{
	text-align:center;
	width:100%;
}
#educationPrograms h1{
	margin-top:20px;
	background:black;
	color:white;
}
#educationPrograms p{
	text-align:left;
	margin-left:10px;
	margin-right:10px;
	width:90%;
}
#programDetails{
	width:100%;
}
#accordion {
    background-color: #eee;
    color:black;
    cursor: pointer;
    padding: 10px;
    width: 80%;
    border:21px black;
    text-align:left;
    outline:aqua;
    transition: 0.5s;
    margin-top:5px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#accordion span {
	font-size: 20px; 
}

#accordion:hover {
    background-color:#333367;
    color:white;
}


/* Style the accordion panel. Note: hidden by default */
#panel {
    padding: 10px 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    border: 2px solid black ;
}
#programFees h2{
	height:40px;
	background-color:silver;
	border: 2px solid black ;
}
#programPics{
	width:500px;
	height:350px;
}
#programPicsPortrait{
	width:350px;
	height:400px;
}

#programSlide{
	float:left;
	position:relative;
}
#slideControls{
float:left!important
}
#programSlide p{
    background-color:#333367;
    color:white;
}
#display-bottomleft{
position:relative;left:0;bottom:0}
#upcomingEvents{
	width:100%;
	padding-left:30px;
}
#upcomingEvents table{
	border:20px gray ridge;
	width:95%;
}
#upcomingEvents table tr{
	vertical-align:top;
	outline:black dashed thin;
}
#upcomingEvents table h1{
	text-align:center;
	font-size:20px;
	font-style:oblique;
	background-color:silver;
	color:white;
}
#upcomingEvents table h2{
	text-decoration: underline;
	font-size:16px;
	margin:0 0 -16px 0;
	
}
#contactInfo{
	text-align:center;
	width:100%;
}
#contactInfo h1{
	margin-top:20px;
	background:black;
	color:white;
}
#noBorder{
	border-left:1px #333367 solid;
	border-right:1px #333367 solid;
}
#wishList{
	text-align:left;
	width:100%;
}
#wishList p{
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}

#wishList h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#wishListTable{
	margin-left:50px;
	width:90%;
	border: 1px solid black;
	font-size:20px;
}
#wishListTable td{
	text-align:center;
	border-bottom:1px blue dashed;
}
#rehabReleaseHeader{
	text-align:left;
	width:100%;
}
#rehabReleaseHeader h1{
	text-align:center;
	margin-top:40px;
	background:black;
	color:white;
}
#rehabReleaseTable {
	width:100%;
}
#rehabReleaseTable img {
	padding-left:70px;
	text-align:center;
	width:180px;
}
#rehabReleaseTable table {
	width:100%;
}
#rehabReleaseTable h1 {
	text-align:center;
}
#eagles{
	width:100%;
	text-align:center;
	border: 3px solid black;
}
#eagles table {
	width:100%;
}
#eagles table td{
		border: 1px solid black;
}
#eagles th{
	text-align:center;
}
#eagleSlide{
	float:left;
	position:relative;
	width:30%;
}
#eagleSlideControls{
float:left!important
}
#eagleSlide p{
    background-color:#333367;
    color:white;
}
#eagleSlide img{
	width:400px;
}

#eagleSlideDetails  {
	margin-top:40px;
}
#eagleSlideDetails p  {
	padding-left:430px;
}

#falcons{
	width:100%;
	text-align:center;
	border: 3px solid black;
}
#falcons table {
	width:100%;
}
#falcons table td{
		border: 1px solid black;
}
#falcons th{
	text-align:center;
}
#hawks{
	width:100%;
	text-align:center;
	border: 3px solid black;
}
#hawks table {
	width:100%;
}
#hawks table td{
		border: 1px solid black;
}
#hawks th{
	text-align:center;
}
#owls{
	width:100%;
	text-align:center;
	border: 3px solid black;
}
#owls table {
	width:100%;
}
#owls table td{
		border: 1px solid black;
}
#owls th{
	text-align:center;
}

#backToTop{
	display: inline-block;
    position:relative;
    width:100%;
    bottom:10px;
    text-align:center;
}
